
/* //////////////////////////////////// */
.content{
	width: 100%;
}



.content_title_bottom{
	height: 5px;
	width: 100%;
	background:url('../images/title_nav.jpg')0 0 repeat;
	background-size: 100%;
}
.lietou{
		width: 100%;
		color: #444;
	}
.lietou>ul>li{
	padding-top: 10px;
	
}
.lietou>ul>li:nth-child(odd){
	background-color: #E8F2FB;
}
.lietou>ul>li>ul>li{
	float: left;
	width: 30%;
	text-align: center;
}
.lietou>ul>li>ul>li>ul>li:nth-of-type(1){
		font-weight: bolder;
		font-size: 16px;

	}
.lietou>ul>li>ul>li:nth-of-type(2){
		float: left;
		width: 70%;
		text-align:center;
		line-height: 40px;
	}
.lietou>ul>li>ul>li:nth-of-type(2)>ul>li>a{
	font-size: 16px;
	color: #049;
}
.lianxi>ul{
		width: 90%;
		margin: 10px auto;
	}
.lianxi>ul>li{
		height: 40px;
		line-height: 40px;
		width: 100%;
		overflow: hidden;
	}
.lianxi>ul>li:nth-of-last{
		text-align: right;
	}
.lianxi>ul>li>a{
		border-radius:7px;
		color: #ffffff;
		background: #ff6501;
	    width: 120px;
	    height: 30px;
	    line-height: 30px;
	    display: block;
	    text-align: center;
	    float: right;
	}
.xiangqing{
	display: none;
}
.xiangqing>ul{
	width: 90%;
	margin: 10px auto;
}
.xiangqing>ul>li{
	line-height: 40px;
	width: 100%;
}
.title_nav{
	height: 60px;
	line-height: 60px;
	background: url('/Public/Weixin/images/lietou1.png')0 0 no-repeat;
	background-size: 100%;
	}
.title_nav>ul>li{
	float: left;
	width: 33%;
	text-align: center;
	}
.title_nav>ul>li>a{
	color: #fff;
	background-color: #006294;
	display: block;
	width: 100px;
	text-align: center;
	margin: 15px auto;
	height: 30px;
	line-height: 30px;
	border-radius: 7px;
	font-size: 18px;
	}
	/* 消费提示弹出框 */

#modss{
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(10, 10, 10, 0.5);
	left: 0;
	top:0;
	display: none;
}
.modss_close{
	border-bottom: 1px solid #ccc;
}
.modss_close>li{
	float: right;
	margin-right: 10px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	cursor: pointer;
}
.modss_ts{
	text-align: center;
	margin: 20px auto;
}

.modss_nav>a{
	display: block;
	width: 120px;
	height: 40px;
	margin: 10px auto;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	background: url('/Public/Home/images/button.png') 0px -62px no-repeat;
	color: #900;
}
#modss>div{
	background: url(/Public/weixin/images/beiying/beiying.jpg);
    background-repeat: repeat;
    background-size: auto auto;
	background-repeat: repeat-y;
	background-size: 100%;
	width:80%;
	margin: 50px auto;
	outline-style: dotted;
	outline-color: #edf4fb;
	resize: both;
}
/* 消费提示弹出框 */